Subject: Re: Indicator plants (fwd)

From: [email-masked] (Thilo Pfennig)
Date: Sat, 20 Apr 1996 22:54:20 +0200

I think about, if it is really a good idea to forward so much mails here.
We all know that sutstainable agriculture is related to Permaculture
somehow. And most of us know both lists. I would suggest to post a short
comprehensive description-list of other PC-related Mailinglists and
Newsgroups once a month.

I do see that there is a chance to miss an intersting mail if you don not
have subscribed to all. :-) But I think that is a matter of personal
decision?

BTW: I would love to here more about workshops in Europe. ;)

--
<URL:http://www.kiel.netsurf.de/homes/Thilo.Pfennig/thilo.html>
<URL:mailto:[email-masked]>